[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PostGIS for PostgreSQL 8.3

Dear List,

After a quick look through the archives, I found just the following thread with this closing message:


PostgreSQL 8.3 is in backports in the meantime, I am using it successfully in production - the only thing to make the world a little more perfect would be a suitable postgis version...

Is there a possibility to get postgis as an Debian-Package fitting to the postgreSQL version? My knowledge of debian packages ends with the use of aptitude respectively aptitude help...

It would be a very good thing, it completes so to say the featureset of postgreSQL...not only for me, also for other users of PostgreSQL (see the thread quoted above...)

A big thanks in advance!


| Albin Blaschka, Mag. rer.nat - Salzburg, Austria
| http://www.albinblaschka.info   http://www.thinkanimal.info
| It's hard to live in the mountains, hard, but not hopeless!

Reply to: